<?
@require_once('../inc/fun.inc.php');
@require_once('../inc/config.db.php');
@require_once('../inc/suo.php');
@require_once('cookie.php');
?>
<?
$id = $_GET["id"];
$page=$_GET['page'];
	if(empty($page)){
	   $page=1;
	}  
$sql="select * from cp where id='$id'";
$result=mysql_query($sql);
$row=mysql_fetch_array($result);
unlink('../'.$row['url']);
$sql="delete from cp where id='$id'";
$result = mysql_query($sql);
if($result)
{
	msg($wtime,"admin.php?main=cp","删除成功");
	exit;
}else
{
	msg($wtime,"admin.php?main=cp","非法操作请返回");
	exit;
}
?>